/*

	Theme Name: Azoom Child Theme

	Theme URI: http://azoom.rockthemes.net

	Author: XanderRock

	Author URI: http://themeforest.net/user/XanderRock/portfolio

	Description: Azoom is a very powerful responsive, retina ready, WPML (localization) ready, WooCommerce ready theme. Azoom comes with Rock Page Builder, Curvy Slider and Rock Form Builder. Enjoy!

	Version: 1.0

	Template: azoomtheme

*/





@import url("../azoomtheme/style.css");



/* =Azoom Child Theme Customization Starts Here



You can copy/paste all of the Azoom Styles you wanted to override here.

-------------------------------------------------------------- */

.social-no-margin{
	display: none !important;
}

.footer-large .large-4{
  height: 70px !important;
  text-align: center;
}
.parallax-mask-class .row{
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 600px)
#main-container > div:nth-child(6) > div > div > div > div.large-2.medium-2.columns > div.azoom-text-details{
    display: none;
}
